"IDS_DENY" = "Odbij";
"IDS_FS_CANCEL_FILETRANSFER" = "Otkaži prijenos datoteke";
"IDS_FS_HOWTO_PROCEED" = "Kako želite nastaviti dalje?";
"IDS_FT_ALLOW" = "Dopusti pristup";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Primijeni odabir za naredne datoteke koje će se zaprimati";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% Vam želi poslati još %2% datoteku(a), uključujući:\r\n\t%3%";
"IDS_SEND_FILE" = "Pošalji datoteku";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Prekinuto je slanje %1% datoteke(a)";
"IDS_SEND_FILE_RECEIVING_P1" = "Prijem %1% datoteke(a) u tijeku";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Sve su datoteke uspješno primljene";
"IDS_SEND_FILE_SENDING_P1" = "Slanje %1% datoteke(a) u tijeku";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Sve su datoteke uspješno poslane";
